if (FML.isModLoaded("harvestcraft")) {
NEI.hide("harvestcraft:*seedItem*");
NEI.hide("harvestcraft:*seedItem");
NEI.hide("harvestcraft:seedItem*");

NEI.hide("harvestcraft:*Crop*");
NEI.hide("harvestcraft:*Crop");
NEI.hide("harvestcraft:Crop*");
}
